html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video { margin: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
body { line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}
a{text-decoration: none;}
.float-left{float: left;}
.float-right{float: right;}
.float-none{float: none !important;}
.display-block{display: block;}
.display-inline{display: inline;}
.display-inline-block{display: inline-block;}
.display-none{display: none}
.text-center{text-align: center;}
.text-left{text-align: left;}
.text-right{text-align: right;}
.tex-alight-none{text-align: inherit !important}
.border-none{border: none !important;}
.clear{clear: both;} 
.conteudo-center-1200{width: 1200px; margin: 0 auto;}
a[href^=tel] { color: inherit; }

.engloba-clientes{width: 100%;float: left;display: flex;align-items: center;justify-content: space-between;flex-flow: wrap;margin:  0 0 90px 0;}

.titulo-clientes{width: 100%;float: left;font: 44.99px montserrat-semibold;color: #3c3f44;text-align: center;margin: 165px 0 0 0;}
.container-home-4 .titulo-clientes{ margin: 85px 0 0 0; }
.titulo-clientes span{font-family: montserrat-bold;color: #ff9018;}

.cliente{width: 16%;margin: 70px 0 0 0;}

.cliente-1{height: 47px;float: left;background: url(../img/clientes/1.webp)no-repeat center top;background-size: contain;}
.cliente-2{height: 40px;float: left;background: url(../img/clientes/2.webp)no-repeat center top;background-size: contain;}
.cliente-3{height: 35px;float: left;background: url(../img/clientes/3.webp)no-repeat center top;background-size: contain;} 
.cliente-4{height: 45px;float: left;background: url(../img/clientes/4.webp)no-repeat center top;background-size: contain;}
.cliente-5{height: 50px;float: left;background: url(../img/clientes/5.webp)no-repeat center top;background-size: contain;}
.cliente-6{height: 50px;float: left;background: url(../img/clientes/6.webp)no-repeat center top;background-size: contain;}
.cliente-7{height: 44px;float: left;background: url(../img/clientes/7.webp)no-repeat center top;background-size: contain;}
.cliente-8{height: 62px;float: left;background: url(../img/clientes/8.webp)no-repeat center top;background-size: contain;}
.cliente-9{height: 39px;float: left;background: url(../img/clientes/9.webp)no-repeat center top;background-size: contain;}
.cliente-10{height: 33px;float: left;background: url(../img/clientes/10.webp)no-repeat center top;background-size: contain;}
.cliente-11{height: 34px;float: left;background: url(../img/clientes/11.webp)no-repeat center top;background-size: contain;}
.cliente-12{height: 61px;float: left;background: url(../img/clientes/12.webp)no-repeat center top;background-size: contain;}

.menu-produtos{width: 100%;height: 294px;float: left;background: #525261;}

.item-produto{width: 20%;height: 294px;float: left;display: flex;align-items: center;justify-content: center;flex-flow: column;}
.fundo-img-menu{width: 160px;height: 160px;float: left;background: #fff;border-radius: 50%;display: flex;align-items: center;justify-content: center;}
.img-menu{width: 133px;height: 133px;float: left;border-radius: 50%;}

.img-menu-1{background: url(../img/home/menu-servicos/1.webp)no-repeat center top;background-size: cover;}
.img-menu-2{background: url(../img/home/menu-servicos/2.webp)no-repeat center top;background-size: cover;}
.img-menu-3{background: url(../img/home/menu-servicos/3.webp)no-repeat center top;background-size: cover;}
.img-menu-4{background: url(../img/home/menu-servicos/4.webp)no-repeat center top;background-size: cover;}
.img-menu-5{background: url(../img/home/menu-servicos/5.webp)no-repeat center top;background-size: cover;}

.item-produto p{width: 100%;float: left;font: 11px montserrat-semibold;color: #ffffff;text-align: center;margin: 25px 0 0 0;}
.item-produto:hover{background: #35353f;}

.item-produto-1:hover .img-menu-1{background: url(../img/menu-produtos/icons-menu/1.webp)no-repeat center #ff9018;}
.item-produto-2:hover .img-menu-2{background: url(../img/menu-produtos/icons-menu/2.webp)no-repeat center #ff9018;}
.item-produto-3:hover .img-menu-3{background: url(../img/menu-produtos/icons-menu/3.webp)no-repeat center #ff9018;}
.item-produto-4:hover .img-menu-4{background: url(../img/menu-produtos/icons-menu/4.webp)no-repeat center #ff9018;}
.item-produto-5:hover .img-menu-5{background: url(../img/menu-produtos/icons-menu/5.webp)no-repeat center #ff9018;}

.a .img-menu-1{background: url(../img/menu-produtos/icons-menu/1.webp)no-repeat center #ff9018;}
.b .img-menu-2{background: url(../img/menu-produtos/icons-menu/2.webp)no-repeat center #ff9018;}
.c .img-menu-3{background: url(../img/menu-produtos/icons-menu/3.webp)no-repeat center #ff9018;}
.d .img-menu-4{background: url(../img/menu-produtos/icons-menu/4.webp)no-repeat center #ff9018;}
.e .img-menu-5{background: url(../img/menu-produtos/icons-menu/5.webp)no-repeat center #ff9018;}

.servico-home-1:hover .img-servico-1{background: url(../img/menu-produtos/icons-menu/1.webp)no-repeat center #ff9018;}
.servico-home-2:hover .img-servico-2{background: url(../img/menu-produtos/icons-menu/2.webp)no-repeat center #ff9018;}
.servico-home-3:hover .img-servico-3{background: url(../img/menu-produtos/icons-menu/3.webp)no-repeat center #ff9018;}
.servico-home-4:hover .img-servico-4{background: url(../img/menu-produtos/icons-menu/4.webp)no-repeat center #ff9018;}
.servico-home-5:hover .img-servico-5{background: url(../img/menu-produtos/icons-menu/5.webp)no-repeat center #ff9018;}

.container-vantagens{width: 100%;float: left;background: url(../img/vantagens/fundo-titulos.jpg)no-repeat center top;margin: 0 0 70px 0;}

.container-50{width: 50%;float: left;}
.engloba-titulo-1{width: 100%;height: 175px;float: left;background: #e9eaed;display: flex;align-items: center;margin: 0 0 55px 0;}
.engloba-titulo-1 p{width: 100%;float: left;font: 34px titilliumbold;color: #3c3f44;text-align: center;}
.engloba-titulo-1 span{font-family: titillium_bdbold;color: #ffa03e;}

.engloba-titulo-2{width: 100%;height: 175px;float: left;background: #f2f2f4;display: flex;align-items: center;margin: 0 0 55px 0;}
.engloba-titulo-2 p{width: 100%;float: left;font: 34px titilliumbold;color: #3c3f44;text-align: center;}
.engloba-titulo-2 span{font-family: titillium_bdbold;color: #ffa03e;}

.engloba-textos-vantagens-p1{width: 95%;float: left;margin: 0 0 0 5%;}
.engloba-txt-vantagens-icon{width: 100%;float: left;margin: 30px 0 0 0;}
.engloba-textos-vantagens-p1 p{float: left;font: 14px montserrat-regular;color: #808284;line-height: 24px;}
.icon-check{background: url(../img/check.svg)no-repeat center;padding: 2% 1.3%;background-size: 17px 13px;float: left;margin: 0 15px 0 0;}



.container-produtos-1{width: 100%;height: 527px;float: left;background: url(../img/audiovisual/fundo-audio-visual-1.jpg)no-repeat center top;}

.engloba-textos-produtos-p1{width: 550px;float: left;margin: 62px 0 0 0;}

.txt-produtos-1-p1{width: 100%;float: left;font: 31px titillium_bdbold;color: #3c3f44;}
.txt-produtos-1-p1 span{color: #ff9018;}
.txt-produtos-2-p1{width: 100%;float: left;font: 14.51px montserrat-italic;line-height: 28.02px;margin: 30px 0 0 0;color: #808284;}
.txt-produtos-3-p1{width: 100%;float: left;font: 14.51px montserrat-italic;line-height: 28.02px;margin: 30px 0 0 0;color: #808284;}
.txt-produtos-4-p1{width: 100%;float: left;font: 14.51px montserrat-bold;color: #3c3f44;margin: 30px 0 0 0;}

.container-produtos-2{width: 100%;float: left;margin: 73px 0 88px 0;}

.produto{width: 23%;float: left;box-shadow: inset 0 0 0 3px #f2f4f7;margin: 1% 1%;}
.img-produto{width: 100%;height: 245px;float: left;}

.engloba-titulo-produto{width: 100%;height: 56px;float: left;box-shadow: 0 -3px 0 0 #f2f4f7;display: flex;align-items: center;justify-content: space-between;}

.titulo-produtos{float: left;font: 12.34px montserrat-semibold;color: #3c3f44;margin: 0 0 0 25px;}

.mobi{display: none !important;}

.ativo-menu-3{background: #35353f;}

@media (max-width: 1220px){
    .conteudo-center-1200{width: 96%; margin: 0 2%;}

    .engloba-textos-vantagens-p1 p{width: 90%;}
}

@media (max-width: 1160px){
    .engloba-textos-produtos-p1{width: 50% !important;}
    .foto-produtos-1{width: 50% !important;background-size: contain !important;}

    .container-produtos-1{height: auto;}
}

@media(max-width: 990px){
    .mobi{display: block !important;}
    .desk{display: none !important;}

    .engloba-clientes{margin: 0 0 20px 0;}
    .titulo-clientes{margin: 20px 0 0 0;font-size: 20px;}
    .cliente{width: 33%;margin: 20px 0 0 0;}

    .container-produtos-1{background: none;margin: 90px 0 0 0;}
    .engloba-textos-produtos-p1{width: 96% !important;margin: 20px 2% 0 2%;}
    .txt-produtos-1-p1{text-align: center;font-size: 20px;}
    .txt-produtos-2-p1{text-align: center;margin: 20px 0 0 0;}
    .txt-produtos-3-p1{margin: 20px 0 0 0;text-align: justify;}

    .txt-produtos-4-p1{margin: 20px 0 0 0;text-align: center;}

    .foto-produtos-1{width: 0 !important;height: 0 !important;margin: 20px 0 0 0 !important;padding: 25% 50%;}

    .menu-produtos{display: none;}

    .produto{width: 31%;}
    .container-produtos-2{margin: 20px 0 20px 0;}

    .container-vantagens{background: none;margin: 0 0 20px 0;}
    .container-50{width: 104%;margin:  0 -2%;}
    .engloba-titulo-1{height: auto;margin: 0;}
    .engloba-titulo-1 p{font-size: 20px;margin: 20px 0;}
    .engloba-titulo-1 br{display: none;}
    .engloba-textos-vantagens-p1{width: 96%;margin: 0 2%;}
    .engloba-txt-vantagens-icon{margin: 20px 0 0 0;}

    .engloba-titulo-2{height: auto;margin: 20px 0 0 0;}
    .engloba-titulo-2 p{font-size: 20px;margin: 20px 0;}
    .engloba-titulo-2 br{display: none;}

    .icon-check{padding: 2% 3%;margin: 7px 5px 0 0;}

    .engloba-textos-vantagens-p1 p br{display: none;}
}

@media(max-width: 700px){
    .produto{width: 48%;}
}

@media(max-width: 500px){
    .produto{width: 100%;margin: 1% 0;}
}

@media(max-width: 420px){
    .cliente{width: 50%;margin: 20px 0 0 0;}
}